using System;

internal sealed class Delegate103 : MulticastDelegate
{
	public extern string Invoke();

	public static string smethod_0(Delegate103 delegate103_1)
	{
		return delegate103_1();
	}

	public extern Delegate103(object object_0, IntPtr intptr_0);

	static Delegate103()
	{
		Class10.smethod_13(typeof(Delegate103).TypeHandle);
	}

	internal static Delegate103 delegate103_0;
}
